Bug 827738 - [abrt] grace-5.1.22-9.fc16: bugwarn: Process /usr/bin/xmgrace was killed by signal 6 (SIGABRT)
[abrt] grace-5.1.22-9.fc16: bugwarn: Process /usr/bin/xmgrace was killed by s...
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: grace (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: José Matos
Fedora Extras Quality Assurance
abrt_hash:ab302fde2db0a6e61418d67e46d...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-02 14:08 EDT by Jason Grunhut
Modified: 2012-12-06 02:04 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-01 04:46:09 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (4.73 KB, text/plain)
2012-06-02 14:08 EDT, Jason Grunhut
no flags Details
File: environ (7.24 KB, text/plain)
2012-06-02 14:08 EDT, Jason Grunhut
no flags Details
File: maps (21.86 KB, text/plain)
2012-06-02 14:08 EDT, Jason Grunhut
no flags Details
File: backtrace (20.75 KB, text/plain)
2012-06-02 14:08 EDT, Jason Grunhut
no flags Details

  None (edit)
Description Jason Grunhut 2012-06-02 14:08:17 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        xmgrace HeII4686_ew_paper.dat ../halpha/Halp_ew.dat
crash_function: bugwarn
executable:     /usr/bin/xmgrace
kernel:         3.3.5-2.fc16.x86_64
pid:            6368
pwd:            /work/espadons/mimes/all_stars/ngc1624-2/other_obs
reason:         Process /usr/bin/xmgrace was killed by signal 6 (SIGABRT)
time:           Fri 01 Jun 2012 08:14:15 AM EDT
uid:            1000
username:       jason
var_log_messages: Jun  1 14:14:15 titan abrt[6369]: Saved core dump of pid 6368 (/usr/bin/xmgrace) to /var/spool/abrt/ccpp-2012-06-01-08:14:15-6368 (4837376 bytes)

backtrace:      Text file, 21252 bytes
dso_list:       Text file, 4844 bytes
environ:        Text file, 7414 bytes
maps:           Text file, 22381 bytes

build_ids:
:61aea344c391d8ca2c072b40c36b74bc28711038
:1c6a95451ee19617be5abea3d121f0226d21ddda
:dc998e8c1e1dc44c684b9b86e753945a868e134a
:36f57a1f3d3f4436f63d1aac473a777597dce5dc
:c609947f127394ca3f9c3f7d9b727ad00e1fac1c
:12fdc5a85e732c3f5e8b57d5d2901f36654c88ff
:89017ab0b75e533e4294f74ee8f7db3daceea536
:0911ea7c180d733724f89037b8e8a34e64024aec
:fdff2d98463ddd6e8c3883936e12070b2d039e58
:bbb7c497ff14faf6e1a51da91e884427f670517f
:6318819f3b65c9aef15b08ffe0fd564029f24d9a
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:20636bd24ca415499a99e709f8ff392bd962f414
:d0c6e13f00a20952a72a945c929efb175fd760e3
:3e654bfd7d0f32e0ca4946d5bc976bc81f143ec4
:368c3cee84c23ec196abdf632219adea6bc31f4f
:460eb197d84b119c8ba93737cd0e4486a96a0be0
:888e650848c123e0c145e1bbf100f639bd8b308e
:638db099ff5fb986d1a092629d1bb1dca5be4904
:8c49577fba3c97a9de9331b5245737f6250e831c
:6788b943089846e98f7dc9cdb5dca63924909b25
:2639b5594fe4d7897db63ecd1ebb9681438317a8
:-
:1cfd92783e4a384a68178ec3703ba5349db7e0a0
:0f0c9eed63ed279ceb0aef109eff8bcbb351e4bb
:25b834f4c4dc534708635ff1064e2fe02a366a62
:163b323da65b708418226eb5fa8b057c731d1475
:bb442681cac85880538d218a90e4969a57ca6888
:07b9ceb2d697037632125d9f56bf35a68f48c2d6
:f1eb6e4e907e1e42f557c5b8dc851c407c6f4ac4
:4b4285058f7f6b39b7e7c45df83fd36c6833bfe4
:40dc5e32f96a3d6d6728301becc415c9af4a68bb
:dacf32a9a2f2b5077ba944e7b835cca6f637f78f
:4c842320387ff7f6f91b7842b223c16518be909f
:6a7541a2ec34589cc35300d8fc86d7f640b8ce42
:569a267ae733b622e35f0f8c66117132dda59205
:75eaece6e0d1e075520cdfad5c398fdab4370846
:7994f114cf7189e482f2665fae8e351ed8bc05e3
:efb83424b4b0499a3a5644dabdf8d52dbaa0d382
:14063d4a97bae5e96c07a1a7c0e6ca5c982839f3
:e2d68a0ee0872365dcc8c6640b7cd7b94c8276f2
:deeae47a2812b03f4c006eb126ad55b00486c853
:e5429e0905bedecc534b057783916ba43e06a66e
:b9d3a4213a482d034bebc7dc1ed2901a734a894d
:ced174aa0f6fc21a03a8891d8b372c68e705c159
:e814ef8432b7dec42a0b8ec12b9abd9fc7f57b40
:7a896ce784b97721d1f6960bfba25e60511c0178
:17f981cb9dbb88e65022c2d49ef5f939da321833
:0ce9819eb7014de7e72eec40979dd5e4d6566dca
:6c827aed0fb6c93acb6c2329a62f452ff83e9052
:9f7adc772aa8ef07ea68315b0b516749b72fe255
:8259402412ad22b349044efb12fd7c69edb1078c
:aca502f892c6a00c252cfc2c91f39497fe2598cf
:1a212c7f1515542b310ba92f6109efc9b5bf2b6e
:ee2f04900ae1f07517d91eba300ef385fccab1b8
:9b5544cc6e5d0e65dca39b18459fbb85892e50d4
:11e343f1da2a0c5c61502657909b8c4fe5e21b72
Comment 1 Jason Grunhut 2012-06-02 14:08:22 EDT
Created attachment 588688 [details]
File: dso_list
Comment 2 Jason Grunhut 2012-06-02 14:08:23 EDT
Created attachment 588689 [details]
File: environ
Comment 3 Jason Grunhut 2012-06-02 14:08:25 EDT
Created attachment 588690 [details]
File: maps
Comment 4 Jason Grunhut 2012-06-02 14:08:27 EDT
Created attachment 588691 [details]
File: backtrace
Comment 5 José Matos 2012-11-26 09:30:01 EST
What were you doing at the time this bug occurred?

I suspect this is fixed in the latest release and I will rebuild soon the new version 5.1.23.
Comment 6 Fedora Update System 2012-11-26 15:37:49 EST
grace-5.1.23-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/grace-5.1.23-1.fc18
Comment 7 Fedora Update System 2012-11-26 15:39:28 EST
grace-5.1.23-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/grace-5.1.23-1.fc17
Comment 8 Fedora Update System 2012-11-26 15:40:34 EST
grace-5.1.23-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/grace-5.1.23-1.fc16
Comment 9 Fedora Update System 2012-11-27 04:50:26 EST
Package grace-5.1.23-1.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing grace-5.1.23-1.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-19107/grace-5.1.23-1.fc18
then log in and leave karma (feedback).
Comment 10 Fedora Update System 2012-12-01 04:46:11 EST
grace-5.1.23-1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 11 Fedora Update System 2012-12-06 02:01:26 EST
grace-5.1.23-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 12 Fedora Update System 2012-12-06 02:04:54 EST
grace-5.1.23-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.